a:link {  color: #2600ff; text-decoration: none}
a:active {  color: #2600ff; text-decoration: underline}
a:visited {  color: #2600ff; text-decoration: none}
a:hover {  color: #2600ff; text-decoration: underline}
body {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal}
.tableIndex {
	background-color: #FFFFFF;
	border: 2px #000000 solid;
}
.tableTitre {
	background-color: #FFFFFF;
}
.tableFond {
	background-color: #FFFFFF;
}
.tableTitred {
	background-color: #FFFFFF;

	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
	border-bottom: 0px solid black;
	border-left: 2px solid #000000;
}


.boite {
	background-color: #66FFFF;
	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
	border-bottom: 0px solid black;
	border-left: 2px solid #000000;
	width: 520px;
	padding: 5px;


}
.boitec {

	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
	border-bottom: 2px solid black;
	border-left: 2px solid #000000;
	width: 520px;

}
.boitef {
	background-color: #CCFFFF;
	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
	border-bottom: 2px solid black;
	border-left: 2px solid #000000;
	width: 520px;
	padding: 5px;
}
.paginate {
font-family:Arial, Helvetica, sans-serif;
	padding: 3px;
	margin: 3px;
}

.paginate a {
	padding:2px 5px 2px 5px;
	margin:2px;
	border:1px solid #0000ff;
	text-decoration:none;
	color: #666;
}
.paginate a:hover, .paginate a:active {
	border: 1px solid #0000ff;
	color: #000;
}
.paginate span.current {
    margin: 2px;
	padding: 2px 5px 2px 5px;
		border: 1px solid #0000ff;
		
		font-weight: bold;
		background-color: #0000ff;
		color: #FFF;
	}
	.paginate span.disabled {
		padding:2px 5px 2px 5px;
		margin:2px;
		border:1px solid #eee;
		color:#DDD;
	}


@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}
